div.icon-wrapper {
    display: inline-block;
    vertical-align: middle;
}

img.icon {
    width: 1.5em;
    height: 1.5em;
    vertical-align: -0.35em;
    margin-right: 0.4em;
    margin-left: 0.s4em;
    float: left;
}
img.icon-large {
    width: 2.5em;
    height: 2.5em;
    vertical-align: -0.35em;
    margin-right: 0.4em;
    margin-left: 0.4em;
    float: left;
}
.icon#avatar {
    border-radius: 50%;
}

.icon-large#avatar {
    border-radius: 50%;
}

.icon.admin::before {
    vertical-align: -0.35em;
    margin-right: 0.4em;
    margin-left: 0.4em;
    content: '';
    width: 1.5em;
    height: 1.5em;
    display: inline-block;
    background: url("/static/my_adalia_id/images/admin.png") no-repeat center center / contain;

}
.nav-item {
    vertical-align: middle;
    margin-top: auto;
    margin-bottom: auto;
}
